#ifndef RUNVIEWWAIT_H
#define RUNVIEWWAIT_H

#include "RunAbstract.h"
#include <QThread>

class RunViewWait : public RunAbstract
{
public:
    RunViewWait(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};
#endif // RUNVIEWWAIT_H
